--[[
AdiBags_Hearths - Adds various hearthing items to AdiBags virtual groups
© 2016 Paul "Myrroddin" Vandersypen, All Rights Reserved
]]--

local addonName, addon = ...

local L = setmetatable({}, {
	__index = function(self, key)
		if key then
			rawset(self, key, tostring(key))
		end
		return tostring(key)
	end,
})
addon.L = L

local locale = GetLocale()

if locale == "ruRU" then
-- L["Items that hearth you to various places."] = ""
-- L["Jewelry"] = ""
-- L["Show items like Innkeeper's Daughter in this group."] = ""
-- L["Show items like Inscription teleport scrolls in this group."] = ""
-- L["Show items like Ruby Slippers in this group."] = ""
-- L["Show items like the Kirin Tor rings in this group."] = ""
-- L["Show quest items that portal in this group."] = ""
-- L["ToC/Notes"] = ""


elseif locale == "deDE" then
-- L["Items that hearth you to various places."] = ""
-- L["Jewelry"] = ""
-- L["Show items like Innkeeper's Daughter in this group."] = ""
-- L["Show items like Inscription teleport scrolls in this group."] = ""
-- L["Show items like Ruby Slippers in this group."] = ""
-- L["Show items like the Kirin Tor rings in this group."] = ""
-- L["Show quest items that portal in this group."] = ""
-- L["ToC/Notes"] = ""


elseif locale == "itIT" then
-- L["Items that hearth you to various places."] = ""
-- L["Jewelry"] = ""
-- L["Show items like Innkeeper's Daughter in this group."] = ""
-- L["Show items like Inscription teleport scrolls in this group."] = ""
-- L["Show items like Ruby Slippers in this group."] = ""
-- L["Show items like the Kirin Tor rings in this group."] = ""
-- L["Show quest items that portal in this group."] = ""
-- L["ToC/Notes"] = ""


elseif locale == "frFR" then
-- L["Items that hearth you to various places."] = ""
-- L["Jewelry"] = ""
-- L["Show items like Innkeeper's Daughter in this group."] = ""
-- L["Show items like Inscription teleport scrolls in this group."] = ""
-- L["Show items like Ruby Slippers in this group."] = ""
-- L["Show items like the Kirin Tor rings in this group."] = ""
-- L["Show quest items that portal in this group."] = ""
-- L["ToC/Notes"] = ""


elseif locale == "koKR" then
-- L["Items that hearth you to various places."] = ""
-- L["Jewelry"] = ""
-- L["Show items like Innkeeper's Daughter in this group."] = ""
-- L["Show items like Inscription teleport scrolls in this group."] = ""
-- L["Show items like Ruby Slippers in this group."] = ""
-- L["Show items like the Kirin Tor rings in this group."] = ""
-- L["Show quest items that portal in this group."] = ""
-- L["ToC/Notes"] = ""


elseif locale == "zhCN" then
-- L["Items that hearth you to various places."] = ""
-- L["Jewelry"] = ""
-- L["Show items like Innkeeper's Daughter in this group."] = ""
-- L["Show items like Inscription teleport scrolls in this group."] = ""
-- L["Show items like Ruby Slippers in this group."] = ""
-- L["Show items like the Kirin Tor rings in this group."] = ""
-- L["Show quest items that portal in this group."] = ""
-- L["ToC/Notes"] = ""


elseif locale == "ptBR" then
-- L["Items that hearth you to various places."] = ""
-- L["Jewelry"] = ""
-- L["Show items like Innkeeper's Daughter in this group."] = ""
-- L["Show items like Inscription teleport scrolls in this group."] = ""
-- L["Show items like Ruby Slippers in this group."] = ""
-- L["Show items like the Kirin Tor rings in this group."] = ""
-- L["Show quest items that portal in this group."] = ""
-- L["ToC/Notes"] = ""


elseif locale == "zhTW" then
L["Items that hearth you to various places."] = "傳送你到各個地方的物品。"
L["Jewelry"] = "首飾"
L["Show items like Innkeeper's Daughter in this group."] = "在此類別顯示像是旅館老闆的女兒的物品。"
L["Show items like Inscription teleport scrolls in this group."] = "在此類別顯示像是銘文傳送卷軸的物品。"
L["Show items like Ruby Slippers in this group."] = "在此類別顯示像是紅寶石軟靴的物品"
L["Show items like the Kirin Tor rings in this group."] = "在此類別顯示像是祈倫托戒指的物品。"
L["Show quest items that portal in this group."] = "在此類別顯示任務傳送物品。"
L["ToC/Notes"] = "增加各種傳送物品到AdiBags的虛擬類別"


elseif locale == "esES" then
-- L["Items that hearth you to various places."] = ""
-- L["Jewelry"] = ""
-- L["Show items like Innkeeper's Daughter in this group."] = ""
-- L["Show items like Inscription teleport scrolls in this group."] = ""
-- L["Show items like Ruby Slippers in this group."] = ""
-- L["Show items like the Kirin Tor rings in this group."] = ""
-- L["Show quest items that portal in this group."] = ""
-- L["ToC/Notes"] = ""


elseif locale == "esMX" then
-- L["Items that hearth you to various places."] = ""
-- L["Jewelry"] = ""
-- L["Show items like Innkeeper's Daughter in this group."] = ""
-- L["Show items like Inscription teleport scrolls in this group."] = ""
-- L["Show items like Ruby Slippers in this group."] = ""
-- L["Show items like the Kirin Tor rings in this group."] = ""
-- L["Show quest items that portal in this group."] = ""
-- L["ToC/Notes"] = ""


else
-- enUS default
L["Items that hearth you to various places."] = true
L["Jewelry"] = true
L["Show items like Innkeeper's Daughter in this group."] = true
L["Show items like Inscription teleport scrolls in this group."] = true
L["Show items like the Kirin Tor rings in this group."] = true
L["Show items like Ruby Slippers in this group."] = true
L["Show quest items that portal in this group."] = true
end

-- Replace remaining true values by their key
for k,v in pairs(L) do
	if v == true then
		L[k] = k
	end
end